rbpm - Task #12768
Milestone # 12738 (New): Commission Muon Houses S60, F1 and F23

ACNET devices for ubpm23 BPMs
05/25/2016 03:11 PM - John Diamond

Status: Assigned Start date: 05/25/2016
Priority: Normal Due date:

Assignee: John Diamond % Done: 80%
Category: Estimated time: 4.00 hours
Target version: Spent time: 6.00 hours
Description

Create ACNET devices for ubpm23 BPMs and obsolete accumlator BPM devices.

History

#1 - 05/25/2016 05:00 PM - John Diamond
Created:

M:F23ACQ
M:F23ADV
M:F23Al
M:F23AP
M:F23ASA
M:F23ASD

#2 - 05/26/2016 10:23 AM - John Diamond

- Tracker changed from Milestone to Task

#3 - 06/01/2016 12:20 PM - John Diamond

Created:

M:F23BCO0
M:F23BFN
M:F23BFV
M:F23BL1
M:F23BLA
M:F23BLC
M:F23BLD
M:F23BLE
M:F23BLT
M:F23CAL
M:F23CD0
M:F23CD1
M:F23CFS
M:F23CHT
M:F23CI0
M:F23ClI1
M:F23CLO
M:F23CL1
M:F23CON
M:F23COV
M:F23CPO
M:F23CP1
M:F23CR0O
M:F23CR1
M:F23CSD

Tried to but crashed D807??
e A:BP1BFS
e A:BP1BLS
e A:BP1COS

Skipped - SDA is obsolete?:

10/20/2020

1/3




e A:BP1BFC
A:BP1BFD
A:BP1COC
A:BP1COD

#4 - 06/01/2016 05:03 PM - John Diamond
Created:

e M:F23DC
M:F23DDD
M:F23DI0
M:F23DI1
M:F23DI2
M:F23DMC
M:F23DS0
M:F23EIT
M:F23FLN
M:F23FLV
M:F23GRS
M:F23HSD
M:F23I
M:F23IST
M:F23LMI
M:F23MDE
M:F23MSS
M:F23MST
M:F23NM
M:F23NMO0
M:F23NM1
M:F23NM

Crashed D80:

e A:BP1EVL

e A:BP1FLS

e A:BP1NM2 (bad IDL??)
Skipped:

e A:BP1FLC
e A:BP1FLD

#5 - 06/02/2016 01:09 PM - John Diamond
- % Done changed from 0 to 80

Created:

M:F23NM2
M:F23NM3
M:F23NM4
M:F23NM5
M:F23NM6
M:F23NM7
M:F23NM8
M:F230MD
M:F230ST
M:F23P
M:F23PDT
M:F23PSD
M:F23PTD
M:F23STA
M:F23SU0
M:F23SU1
M:F23Su2
M:F23SU3
M:F23SU4
M:F23SU5
M:F23SU6
M:F23SU7
M:F23SU8
M:F23TBN
M:F23TBV
M:F23TDV (had to change the primary transform from 24 to 207?)

10/20/2020 2/3



e M:F23TMN
M:F23TMV
M:F23TSN
M:F23TST

Crashed D80:
e A:BP1RAW
e A:BP1TBS
e A:BP1TMS
e A:BP1TSS
Skipped:

¢ A:BP1TBC
e A:BP1TBD
